Palm Treo 700w users getting a taste of ActiveSync woes

Palm Treo owners are a loyal bunch and when the 700w was released with Windows Mobile 5.0 many of them upgraded their Palm OS based Treos for the new device, even though it meant leaving the Palm OS behind. A lot of these new Windows Mobile users are getting their first exposure to the joys of ActiveSync and Treo user forums are buzzing with dozens of threads detailing various problems with syncing to the PC with new owners looking for answers. I have already voiced my opinion of the latest version of ActiveSync (4.x) that is required to sync PCs or Exchange Servers with WM5 devices but as a long time WM user I have been able to get through the various ActiveSync issues I have encountered. For new WM users like a lot of the new Treo owners this is rapidly becoming a frustrating scene.

Searching for the term “ActiveSync” on some of the major Treo web sites like TreoCentral, Everthing Treo, and retuns dozens of threads started by ActiveSync newbies who are having trouble setting up their 700w for the first time or asking for help due to unexpected sync problems. This is a situation that if it continues will likely frustrate hundreds of new Treo owners. Hopefully ActiveSync experts will start patrolling these forums to help with the wide range of problems with ActiveSync these owners are having.

Existing Pocket PC owners know that Pocket PC Thoughts is a great source of information but people have a tendency to look for help where they are already hanging out, like Treo owners are doing now. New Treo owners with sync problems shouldn’t feel alone- a search for “ActiveSync problem” on PPC Thoughts returns 65 pages of results. ActiveSync is a remarkably complex program technically but when it encounters a problem in the sync process it is often difficult for newbies to figure out how to recover. As an example I have been syncing my Treo with my PC over Bluetooth with no problems for weeks and last night it started giving me an error telling me that “ActiveSync 4.x was required to sync with this PC”. A reboot of the Treo and syncing worked fine again but it’s just this sort of problem that drives newbies nuts.

You're subscribed! If you like, you can update your settings


Comments have been disabled for this post